## haskell-aeson-casing 0.2.0.0

=== debian/changelog ===
haskell-aeson-casing (0.2.0.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Thu, 20 Feb 2025 19:42:48 -0500

haskell-aeson-casing (0.2.0.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 19 Feb 2025 19:18:17 -0500
